#matrixLayout {
    border:1px solid #ddd;
    width:698px;
    height:175px;
    background:#fff;
    position:relative;
    margin-bottom:15px;
}
#matrixLayout #categories {
    display:none;
    position:absolute;
    left:20px;
    bottom:5px;
    z-index:10;
}
/* column 1 and 2 links */
#categories a {
    display:inline-block;
    height:29px;
    width:29px;
    text-decoration:none;
    cursor:pointer;
    margin:0;
    padding:0;
    background:url(/graphics/home-rotate/dotSprite.png) 0 0 no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) 0 0 no-repeat;
    outline:0;
}
/* do not outline links when clicked */
#categories a:active, #categories a:focus {
    outline:none;
}
/* background image for links that are selected and bg color */
 #categories a.selected, #categories a.selected:hover, #categories a.selected:focus {
    background:url(/graphics/home-rotate/dotSprite.png) -29px 0px no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) -29px 0px no-repeat;
    cursor:default;
}
#categories.blackTxt a {
    background:url(/graphics/home-rotate/dotSprite.png) 0px -29px no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) 0px -29px no-repeat;
}
/* background image for links that are selected and bg color */
 #categories.blackTxt a.selected, #categories.blackTxt a.selected:hover, #categories.blackTxt a.selected:focus {
    background:url(/graphics/home-rotate/dotSprite.png) -29px -29px no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) -29px -29px no-repeat;
    cursor:default;
}
#categories.blueTxt a {
    background:url(/graphics/home-rotate/dotSprite.png) 0px -29px no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) 0px -29px no-repeat;
}
/* background image for links that are selected and bg color */
 #categories.blueTxt a.selected, #categories.blueTxt a.selected:hover, #categories.blueTxt a.selected:focus {
    background:url(/graphics/home-rotate/dotSprite.png) -29px -29px no-repeat;
    _background:url(/graphics/home-rotate/dotSprite.gif) -29px -29px no-repeat;
    cursor:default;
}
#details {
    height:175px;
    position:relative;
}
.item {
    display:none;
    position:absolute;
    top:0;
    margin:0;
    width:698px;
    height:175px;
    background-position:center top;
    background-repeat:repeat-x;
    background-color:#fff;
}
.item:first-child {
    display:block;
}
.firstItem {
    display:block;
}
.item .content {
    margin:20px 0px 20px 28px;
    width:400px;
    position:relative;
    overflow:hidden;
    line-height:21px;
}
.item .content h2 {
    margin-top:0;
}
.whiteTxt {
    color:#fff;
}
.whiteTxt h2 {
    color:#ffd585;
}
.blackTxt {
    color:#000;
}
.blackTxt h2 {
    text-decoration:none;
}
.bottomBlock {
    margin:5px 0;
    border: 1px solid #ACC2D1;
    border-right:0;
    width:153px;
    float:left;
    padding:10px;
    height:190px;
    background-position:bottom left;
    background-repeat:no-repeat;
}
.bottomBlock h3 {
    margin-top:0;
    font-size:12px;
    color:#007ac2;
}
.bottomBlockLast {
    border-right:1px solid #ACC2D1;
    width:155px;
}
#fourBoxContent {
    font-size:12px;
    line-height:19px;
    font-family: Verdana, Geneva, sans-serif;
    margin:12px;
}
#fourBoxContent img {
    float:right;
    margin:0 0 8px 12px;
    border:1px solid #ddd;
}
#fourBoxContent img#noBorder {
    float:right;
    margin:0 0 8px 12px;
    border:none;
}
